Okay
  Public Ticket #1138461
outdated plugin version
Closed

Comments

  • eigenwijsheid started the conversation

    Hi, I bought the North theme on February 28th this year. The LayerSlider version included was 6.0.5  Now this plugins gives a notification that it should be renewed to version 6.3.0

    It seems the North theme was sold with an outdated version of LayerSlider? Or should I be able to update it in a different way?

    Thanks for your advice.

  •  185
    Joanna replied

    Hi eigenwijsheid,

    We provide updates for the plugins that come bundled with the theme with each main theme update. 

    You can find the latest version of LayerSlider that we have included with the theme from within the main downloadable zip file from your account in Themeforest.

    NorthTheme/Plugins/LayerSlider/layersliderwp-installable.zip

    We are updating all of the plugins in the next coming main theme update


    Kind regards,
    Joanna
    Veented Support

    Find a helpful article for your theme here: https://veented.ticksy.com/articles/#article-categories

    Check out our latest article: How to Improve Page Loading Times

    Don't forget to hit the like button below if you are happy with your support answer :)

  • eigenwijsheid replied

    Hi Joanna,

    Thanks for the reply. 

    So that does mean that the North theme is sold with an outdated version of Layer Slider. Version 6.0.5 is included at this moment in the download files while the latest version is 6.3.0  

    I hope it will be updated soon.

  •  185
    Joanna replied

    Hi eigenwijsheid,

    I have added a message to the developer to get it updated for the next main theme update


    Kind regards,
    Joanna
    Veented Support

    Find a helpful article for your theme here: https://veented.ticksy.com/articles/#article-categories

    Check out our latest article: How to Improve Page Loading Times

    Don't forget to hit the like button below if you are happy with your support answer :)